GNU bug report logs - #41398
vte

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: Danny Milosavljevic <dannym@HIDDEN>; Keywords: fixed; Done: Ludovic Courtès <ludo@HIDDEN>; Maintainer for guix-patches is guix-patches@HIDDEN.
bug closed, send any further explanations to 41398 <at> debbugs.gnu.org and Danny Milosavljevic <dannym@HIDDEN> Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Added tag(s) fixed. Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 19 May 2020 10:50:12 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue May 19 06:50:12 2020
Received: from localhost ([127.0.0.1]:49347 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jazp6-0002nn-9m
	for submit <at> debbugs.gnu.org; Tue, 19 May 2020 06:50:12 -0400
Received: from lists.gnu.org ([209.51.188.17]:42526)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <dannym@HIDDEN>) id 1jazop-0002mq-Ft
 for submit <at> debbugs.gnu.org; Tue, 19 May 2020 06:50:10 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:40986)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <dannym@HIDDEN>)
 id 1jazon-0003uo-8E
 for guix-patches@HIDDEN; Tue, 19 May 2020 06:49:53 -0400
Received: from dd26836.kasserver.com ([85.13.145.193]:48090)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <dannym@HIDDEN>)
 id 1jazom-0006y7-63
 for guix-patches@HIDDEN; Tue, 19 May 2020 06:49:52 -0400
Received: from localhost (80-110-127-207.cgn.dynamic.surfer.at
 [80.110.127.207])
 by dd26836.kasserver.com (Postfix) with ESMTPSA id 4EDAE33655E4;
 Tue, 19 May 2020 12:49:49 +0200 (CEST)
Date: Tue, 19 May 2020 12:49:47 +0200
From: Danny Milosavljevic <dannym@HIDDEN>
To: Ryan Prior via Guix-patches via <guix-patches@HIDDEN>
Subject: vte
Message-ID: <20200519124947.6e21b81d@HIDDEN>
In-Reply-To: <87imgx0wf0.fsf@HIDDEN>
References: <87tv0h0x0k.fsf@HIDDEN>
	<87imgx0wf0.fsf@HIDDEN>
X-Mailer: Claws Mail 3.17.5 (GTK+ 2.24.32; x86_64-unknown-linux-gnu)
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="Sig_/awk23MasGwRYfKuxotRrJdv";
 protocol="application/pgp-signature"; micalg=pgp-sha512
Received-SPF: none client-ip=85.13.145.193;
 envelope-from=dannym@HIDDEN; helo=dd26836.kasserver.com
X-detected-operating-system: by eggs.gnu.org: First seen = 2020/05/19 05:49:37
X-ACL-Warn: Detected OS   = Linux 3.11 and newer [fuzzy]
X-Spam_score_int: -25
X-Spam_score: -2.6
X-Spam_bar: --
X-Spam_report: (-2.6 / 5.0 requ) BAYES_00=-1.9,
 RCVD_IN_DNSWL_LOW=-0.7 autolearn=_AUTOLEARN
X-Spam_action: no action
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: submit
Cc: Ryan Prior <rprior@HIDDEN>, 41293 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

--Sig_/awk23MasGwRYfKuxotRrJdv
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: quoted-printable

Thanks for that patch!

Pushed to guix master as commits 663def11dfa560066a910ebf290df82bcd72bfbc
and 11491e1b1bdac1255f1f529f13b8eecabdb7cc66.

--Sig_/awk23MasGwRYfKuxotRrJdv
Content-Type: application/pgp-signature
Content-Description: OpenPGP digital signature

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEEds7GsXJ0tGXALbPZ5xo1VCwwuqUFAl7DucsACgkQ5xo1VCww
uqUY6gf+MylLxCznnXb/gQwxn56bF5QeANXLlFbfQBaS+LmWsfR4qhLTan1CjoJg
NPrz8hxsXRZul+DXHXiALV3rglyWSOXHqLZJxapiMMJZCKk4F8BmFx1W+wyj1af4
HkoKFsYDZ8oyzO8bf0S014+ooV9RmGzeal8/dsTI1Ms8cTVL2iVPc3jJqTUYSoLz
/i7n1Qlm1GO/ZauZ5fV03/NiZDrQu4mqFWH4Ny1UPqQRS0w3SH4thhRkWEwML3U8
TwHQGrsbMmZC8vZokOf2mJzPFunTTuZ8nAnbGqq/ntKQOt/dtKvn4jp5epmo4zIt
rdlvxdoiS4wo6ZGS/C20sN+NYEIgCA==
=6vp+
-----END PGP SIGNATURE-----

--Sig_/awk23MasGwRYfKuxotRrJdv--




Acknowledgement sent to Danny Milosavljevic <dannym@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#41398; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sat, 23 May 2020 14:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.